7stud -- wrote in post #986264:
> ...and what requires did the code I posted use?  Now point to each one
> in your code.

I had required net/http but just added net/https as well and I still get 
same error

-- 
Posted via http://www.ruby-forum.com/.